body { color: black; font-size: 14px; font-family: Helvetica, Arial, sans-serif; line-height: 18px; margin: 0; padding: 0; }
p { color: #bebebe; font-size: 14px; font-family: Helvetica, Arial, sans-serif; line-height: 18px; margin: 0; padding: 0; }
td { }
a:link { color: #bebebe; font-size: 14px; font-family: Helvetica, Arial, sans-serif; margin: 0; padding: 0; text-decoration:bold}
a:visited { color: #a39898; font-size: 14px; font-family: Helvetica, Arial, sans-serif; margin: 0; padding: 0; text-decoration:bold}
a:hover { font-family: Helvetica, Arial, sans-serif; margin: 0; padding: 0; } /*text-decoration: underline; */
a:active { }


body {word-wrap: break-word;}

#mainContainer { /*rev*/
	background-image:url(images/back.jpg);
	background-repeat:repeat;
	background-color:#000000;
	background-position:center top;
	padding:0;
	margin:0;
}


/*rev section begin*/
body { background-color: #000; }

.ds1 { text-align: left; text-indent: 0; margin: 0; }
.ds3 { color: #fff; }

.header1 { position: absolute; top: 0; left: 0; width: 1024px; height: 308px; }
.header2 { position: absolute; top: 308px; left: 0; width: 630px; height: 44px; }
.header3 { position: absolute; top: 308px; left: 919px; width: 104px; height: 44px; }

#header_info { position: absolute; top: 308px; left: 630px; width: 71px; height: 44px; }
#header_media { position: absolute; top: 308px; left: 701px; width: 72px; height: 44px; }
#header_play { position: absolute; top: 308px; left: 773px; width: 63px; height: 44px; }
#header_order { position: absolute; top: 308px; left: 836px; width: 84px; height: 44px; }

.mainContainer { 
	width: 1025px; height: 1300px;  /*height: 1735px*/
	background-image:url(images/back.jpg);
	background-repeat: no-repeat; /*repeat-y*/
	background-color:#000000;
	background-position:center top;
	padding:0;
	margin:0;
}

.footer { width: 1025px; height: 136px; }
.legal { position: absolute; top: 2px; left: 119px; width: 800px; height: 200px; } /*top: 2px;  width: 799px; height: 46px;*/
/*.dsR869 { position: absolute; top: 48px; left: 80px; width: 137px; height: 63px; }*/

.leftcolumn { text-align: center; position: absolute; top: 405px; left: 95px; width: 538px; height: 1200px; } /*left: 453px; height: 1243px*/

.rightcolumn { text-align: center; position: absolute; top: 494px; left: 720px; width: 306px; height: 52px; } /*left: 86px AND position: absolute; top: 494px; left: 662px; width: 306px; height: 52px*/

.form_description { text-align: center; position: absolute; top: 200px; color: #bebebe; font-size: 12px; font-family: Helvetica, Arial, sans-serif; line-height: 18px; margin: 0; padding: 0; } /*rev*/

/*.textbox {position: absolute; left: 0px;} */

.textbox {text-align: left; position: absolute; top: 700px; left: 0px; color: #bebebe; font-size: 12px; font-family: Helvetica, Arial, sans-serif; line-height: 18px; margin: 0; padding: 0; } 

.addthis { position: absolute; top: 900px; left: 720px; }

.indeximage { width: 534px; height: 235px; }

/*rev section end*/